/*======================================
Theme Name: Divi
Theme URI: https://divicake.com/
Description: Added Steps for your Design
Version: 1.0
Author: DESC Designs
Author URI: http://descdesigns.com.au/
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
